l_english:


    ######   ######## ##    ## ######## ########     ###    ######## ######## ########
    ##    ##  ##       ###   ## ##       ##     ##   ## ##      ##    ##       ##     ##
    ##        ##       ####  ## ##       ##     ##  ##   ##     ##    ##       ##     ##
    ##   #### ######   ## ## ## ######   ########  ##     ##    ##    ######   ##     ##
    ##    ##  ##       ##  #### ##       ##   ##   #########    ##    ##       ##     ##
    ##    ##  ##       ##   ### ##       ##    ##  ##     ##    ##    ##       ##     ##
    ######   ######## ##    ## ######## ##     ## ##     ##    ##    ######## ########

    ######   #######  ########  ########
    ##    ## ##     ## ##     ## ##
    ##       ##     ## ##     ## ##
    ##       ##     ## ##     ## ######
    ##       ##     ## ##     ## ##
    ##    ## ##     ## ##     ## ##
    ######   #######  ########  ########

    #########################################################################################
    ###################################  GENERATED CODE  ####################################
    #########################################################################################
    ##################  DO NOT EVER EDIT THIS FILE! ASK 156 FOR CHANGES!  ###################
    #########################################################################################

 HUN_cannon_30mm_gebauer_gkm_45m_1x_nose_prop:0 "1x 30mm Gebauer GKM 45.M"
 HUN_cannon_30mm_gebauer_gkm_45m_1x_nose_prop_desc:0 "$aircraft_cannon_desc$"
 HUN_cannon_30mm_gebauer_gkm_45m_2x_nose_prop:0 "2x 30mm Gebauer GKM 45.M"
 HUN_cannon_30mm_gebauer_gkm_45m_2x_nose_prop_desc:0 "$aircraft_cannon_desc$"
 HUN_cannon_30mm_gebauer_gkm_45m_1x_nose:0 "1x 30mm Gebauer GKM 45.M"
 HUN_cannon_30mm_gebauer_gkm_45m_1x_nose_desc:0 "$aircraft_cannon_desc$"
 HUN_cannon_30mm_gebauer_gkm_45m_2x_nose:0 "2x 30mm Gebauer GKM 45.M"
 HUN_cannon_30mm_gebauer_gkm_45m_2x_nose_desc:0 "$aircraft_cannon_desc$"
 HUN_cannon_30mm_gebauer_gkm_45m_1x_pod_fuselage:0 "1x 30mm Gebauer GKM 45.M"
 HUN_cannon_30mm_gebauer_gkm_45m_1x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_cannon_30mm_gebauer_gkm_45m_1x_engine:0 "1x 30mm Gebauer GKM 45.M"
 HUN_cannon_30mm_gebauer_gkm_45m_1x_engine_desc:0 "$engine_cannon_desc$"
 HUN_cannon_30mm_gebauer_gkm_45m_2x_wing:0 "2x 30mm Gebauer GKM 45.M"
 HUN_cannon_30mm_gebauer_gkm_45m_2x_wing_desc:0 "$aircraft_cannon_desc$"
 HUN_cannon_30mm_gebauer_gkm_45m_2x_pod:0 "2x 30mm Gebauer GKM 45.M"
 HUN_cannon_30mm_gebauer_gkm_45m_2x_pod_desc:0 "$gun_pod_desc$"
 HUN_tank_buster_40mm_mavag_39m_1x_pod_fuselage:0 "1x 40mm MÁVAG 39M"
 HUN_tank_buster_40mm_mavag_39m_1x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_tank_buster_40mm_mavag_39m_2x_wing:0 "2x 40mm MÁVAG 39M"
 HUN_tank_buster_40mm_mavag_39m_2x_wing_desc:0 ""
 HUN_tank_buster_40mm_mavag_39m_2x_pod:0 "2x 40mm MÁVAG 39M"
 HUN_tank_buster_40mm_mavag_39m_2x_pod_desc:0 "$gun_pod_desc$"
 HUN_machinegun_gebauer_1918m_1x_nose_prop:0 "1x Gebauer 1918.M"
 HUN_machinegun_gebauer_1918m_1x_nose_prop_desc:0 "$light_mg_desc$"
 HUN_machinegun_gebauer_1918m_2x_nose_prop:0 "2x Gebauer 1918.M"
 HUN_machinegun_gebauer_1918m_2x_nose_prop_desc:0 "$light_mg_desc$"
 HUN_machinegun_gebauer_1918m_4x_nose_prop:0 "4x Gebauer 1918.M"
 HUN_machinegun_gebauer_1918m_4x_nose_prop_desc:0 "$light_mg_desc$"
 HUN_machinegun_gebauer_1918m_1x_nose:0 "1x Gebauer 1918.M"
 HUN_machinegun_gebauer_1918m_1x_nose_desc:0 "$light_mg_desc$"
 HUN_machinegun_gebauer_1918m_2x_nose:0 "2x Gebauer 1918.M"
 HUN_machinegun_gebauer_1918m_2x_nose_desc:0 "$light_mg_desc$"
 HUN_machinegun_gebauer_1918m_3x_nose:0 "3x Gebauer 1918.M"
 HUN_machinegun_gebauer_1918m_3x_nose_desc:0 "$light_mg_desc$"
 HUN_machinegun_gebauer_1918m_4x_nose:0 "4x Gebauer 1918.M"
 HUN_machinegun_gebauer_1918m_4x_nose_desc:0 "$light_mg_desc$"
 HUN_machinegun_gebauer_1918m_1x_pod_fuselage:0 "1x Gebauer 1918.M"
 HUN_machinegun_gebauer_1918m_1x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_machinegun_gebauer_1918m_2x_pod_fuselage:0 "2x Gebauer 1918.M"
 HUN_machinegun_gebauer_1918m_2x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_machinegun_gebauer_1918m_4x_pod_fuselage:0 "4x Gebauer 1918.M"
 HUN_machinegun_gebauer_1918m_4x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_machinegun_gebauer_1918m_2x_wing:0 "2x Gebauer 1918.M"
 HUN_machinegun_gebauer_1918m_2x_wing_desc:0 "$light_mg_desc$"
 HUN_machinegun_gebauer_1918m_4x_wing:0 "4x Gebauer 1918.M"
 HUN_machinegun_gebauer_1918m_4x_wing_desc:0 "$light_mg_desc$"
 HUN_machinegun_gebauer_1918m_2x_pod:0 "2x Gebauer 1918.M"
 HUN_machinegun_gebauer_1918m_2x_pod_desc:0 "$gun_pod_desc$"
 HUN_machinegun_gebauer_1918m_4x_pod:0 "4x Gebauer 1918.M"
 HUN_machinegun_gebauer_1918m_4x_pod_desc:0 "$gun_pod_desc$"
 HUN_machinegun_gebauer_1918m_1x_mounted:0 "1x Gebauer 1918.M Защитная установка"
 HUN_machinegun_gebauer_1918m_1x_mounted_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_gebauer_1918m_2x_mounted:0 "2x Gebauer 1918.M Защитная установка"
 HUN_machinegun_gebauer_1918m_2x_mounted_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_gebauer_1918m_3x_mounted:0 "3x Gebauer 1918.M Защитная установка"
 HUN_machinegun_gebauer_1918m_3x_mounted_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_gebauer_1918m_4x_mounted:0 "4x Gebauer 1918.M Защитная установка"
 HUN_machinegun_gebauer_1918m_4x_mounted_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_gebauer_1918m_1x_mounted_rear:0 "1x Gebauer 1918.M Задняя защитная установка"
 HUN_machinegun_gebauer_1918m_1x_mounted_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_gebauer_1918m_2x_mounted_rear:0 "2x Gebauer 1918.M Задняя защитная установка"
 HUN_machinegun_gebauer_1918m_2x_mounted_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_gebauer_1918m_1x_ball:0 "1x Gebauer 1918.M Турель"
 HUN_machinegun_gebauer_1918m_1x_ball_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_gebauer_1918m_2x_ball:0 "2x Gebauer 1918.M Турель"
 HUN_machinegun_gebauer_1918m_2x_ball_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_gebauer_1918m_4x_ball:0 "4x Gebauer 1918.M Турель"
 HUN_machinegun_gebauer_1918m_4x_ball_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_gebauer_1918m_1x_ball_rear:0 "1x Gebauer 1918.M Задняя турель"
 HUN_machinegun_gebauer_1918m_1x_ball_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_gebauer_1918m_2x_ball_rear:0 "2x Gebauer 1918.M Задняя турель"
 HUN_machinegun_gebauer_1918m_2x_ball_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_gebauer_1918m_4x_ball_rear:0 "4x Gebauer 1918.M Задняя турель"
 HUN_machinegun_gebauer_1918m_4x_ball_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_gebauer_1918m_1x_remote_ball:0 "1x Gebauer 1918.M Дистанционно управляемая турель"
 HUN_machinegun_gebauer_1918m_1x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_gebauer_1918m_2x_remote_ball:0 "2x Gebauer 1918.M Дистанционно управляемая турель"
 HUN_machinegun_gebauer_1918m_2x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_gebauer_1918m_4x_remote_ball:0 "4x Gebauer 1918.M Дистанционно управляемая турель"
 HUN_machinegun_gebauer_1918m_4x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_gebauer_1918m_1x_remote_ball_rear:0 "1x Gebauer 1918.M Дистанционно управляемая задняя Турель"
 HUN_machinegun_gebauer_1918m_1x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_gebauer_1918m_2x_remote_ball_rear:0 "2x Gebauer 1918.M Дистанционно управляемая задняя Турель"
 HUN_machinegun_gebauer_1918m_2x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_gebauer_1918m_4x_remote_ball_rear:0 "4x Gebauer 1918.M Дистанционно управляемая задняя Турель"
 HUN_machinegun_gebauer_1918m_4x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_1x_nose_prop:0 "1x 7.92mm Gebauer 1926/31.M"
 HUN_machinegun_792mm_gebauer_1926_31m_1x_nose_prop_desc:0 "$light_mg_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_nose_prop:0 "2x 7.92mm Gebauer 1926/31.M"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_nose_prop_desc:0 "$light_mg_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_nose_prop:0 "4x 7.92mm Gebauer 1926/31.M"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_nose_prop_desc:0 "$light_mg_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_1x_nose:0 "1x 7.92mm Gebauer 1926/31.M"
 HUN_machinegun_792mm_gebauer_1926_31m_1x_nose_desc:0 "$light_mg_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_nose:0 "2x 7.92mm Gebauer 1926/31.M"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_nose_desc:0 "$light_mg_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_3x_nose:0 "3x 7.92mm Gebauer 1926/31.M"
 HUN_machinegun_792mm_gebauer_1926_31m_3x_nose_desc:0 "$light_mg_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_nose:0 "4x 7.92mm Gebauer 1926/31.M"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_nose_desc:0 "$light_mg_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_1x_pod_fuselage:0 "1x 7.92mm Gebauer 1926/31.M"
 HUN_machinegun_792mm_gebauer_1926_31m_1x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_pod_fuselage:0 "2x 7.92mm Gebauer 1926/31.M"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_pod_fuselage:0 "4x 7.92mm Gebauer 1926/31.M"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_wing:0 "2x 7.92mm Gebauer 1926/31.M"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_wing_desc:0 "$light_mg_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_wing:0 "4x 7.92mm Gebauer 1926/31.M"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_wing_desc:0 "$light_mg_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_pod:0 "2x 7.92mm Gebauer 1926/31.M"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_pod_desc:0 "$gun_pod_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_pod:0 "4x 7.92mm Gebauer 1926/31.M"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_pod_desc:0 "$gun_pod_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_1x_mounted:0 "1x 7.92mm Gebauer 1926/31.M Защитная установка"
 HUN_machinegun_792mm_gebauer_1926_31m_1x_mounted_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_mounted:0 "2x 7.92mm Gebauer 1926/31.M Защитная установка"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_mounted_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_3x_mounted:0 "3x 7.92mm Gebauer 1926/31.M Защитная установка"
 HUN_machinegun_792mm_gebauer_1926_31m_3x_mounted_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_mounted:0 "4x 7.92mm Gebauer 1926/31.M Защитная установка"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_mounted_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_1x_mounted_rear:0 "1x 7.92mm Gebauer 1926/31.M Задняя защитная установка"
 HUN_machinegun_792mm_gebauer_1926_31m_1x_mounted_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_mounted_rear:0 "2x 7.92mm Gebauer 1926/31.M Задняя защитная установка"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_mounted_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_1x_ball:0 "1x 7.92mm Gebauer 1926/31.M Турель"
 HUN_machinegun_792mm_gebauer_1926_31m_1x_ball_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_ball:0 "2x 7.92mm Gebauer 1926/31.M Турель"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_ball_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_ball:0 "4x 7.92mm Gebauer 1926/31.M Турель"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_ball_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_1x_ball_rear:0 "1x 7.92mm Gebauer 1926/31.M Задняя турель"
 HUN_machinegun_792mm_gebauer_1926_31m_1x_ball_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_ball_rear:0 "2x 7.92mm Gebauer 1926/31.M Задняя турель"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_ball_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_ball_rear:0 "4x 7.92mm Gebauer 1926/31.M Задняя турель"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_ball_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_1x_remote_ball:0 "1x 7.92mm Gebauer 1926/31.M Дистанционно управляемая турель"
 HUN_machinegun_792mm_gebauer_1926_31m_1x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_remote_ball:0 "2x 7.92mm Gebauer 1926/31.M Дистанционно управляемая турель"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_remote_ball:0 "4x 7.92mm Gebauer 1926/31.M Дистанционно управляемая турель"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_1x_remote_ball_rear:0 "1x 7.92mm Gebauer 1926/31.M Дистанционно управляемая задняя Турель"
 HUN_machinegun_792mm_gebauer_1926_31m_1x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_remote_ball_rear:0 "2x 7.92mm Gebauer 1926/31.M Дистанционно управляемая задняя Турель"
 HUN_machinegun_792mm_gebauer_1926_31m_2x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_remote_ball_rear:0 "4x 7.92mm Gebauer 1926/31.M Дистанционно управляемая задняя Турель"
 HUN_machinegun_792mm_gebauer_1926_31m_4x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_792mm_gebauer_1934m_1x_nose_prop:0 "1x 7.92mm Gebauer 1934.M"
 HUN_machinegun_792mm_gebauer_1934m_1x_nose_prop_desc:0 "$light_mg_desc$"
 HUN_machinegun_792mm_gebauer_1934m_2x_nose_prop:0 "2x 7.92mm Gebauer 1934.M"
 HUN_machinegun_792mm_gebauer_1934m_2x_nose_prop_desc:0 "$light_mg_desc$"
 HUN_machinegun_792mm_gebauer_1934m_4x_nose_prop:0 "4x 7.92mm Gebauer 1934.M"
 HUN_machinegun_792mm_gebauer_1934m_4x_nose_prop_desc:0 "$light_mg_desc$"
 HUN_machinegun_792mm_gebauer_1934m_1x_nose:0 "1x 7.92mm Gebauer 1934.M"
 HUN_machinegun_792mm_gebauer_1934m_1x_nose_desc:0 "$light_mg_desc$"
 HUN_machinegun_792mm_gebauer_1934m_2x_nose:0 "2x 7.92mm Gebauer 1934.M"
 HUN_machinegun_792mm_gebauer_1934m_2x_nose_desc:0 "$light_mg_desc$"
 HUN_machinegun_792mm_gebauer_1934m_3x_nose:0 "3x 7.92mm Gebauer 1934.M"
 HUN_machinegun_792mm_gebauer_1934m_3x_nose_desc:0 "$light_mg_desc$"
 HUN_machinegun_792mm_gebauer_1934m_4x_nose:0 "4x 7.92mm Gebauer 1934.M"
 HUN_machinegun_792mm_gebauer_1934m_4x_nose_desc:0 "$light_mg_desc$"
 HUN_machinegun_792mm_gebauer_1934m_1x_pod_fuselage:0 "1x 7.92mm Gebauer 1934.M"
 HUN_machinegun_792mm_gebauer_1934m_1x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_machinegun_792mm_gebauer_1934m_2x_pod_fuselage:0 "2x 7.92mm Gebauer 1934.M"
 HUN_machinegun_792mm_gebauer_1934m_2x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_machinegun_792mm_gebauer_1934m_4x_pod_fuselage:0 "4x 7.92mm Gebauer 1934.M"
 HUN_machinegun_792mm_gebauer_1934m_4x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_machinegun_792mm_gebauer_1934m_2x_wing:0 "2x 7.92mm Gebauer 1934.M"
 HUN_machinegun_792mm_gebauer_1934m_2x_wing_desc:0 "$light_mg_desc$"
 HUN_machinegun_792mm_gebauer_1934m_4x_wing:0 "4x 7.92mm Gebauer 1934.M"
 HUN_machinegun_792mm_gebauer_1934m_4x_wing_desc:0 "$light_mg_desc$"
 HUN_machinegun_792mm_gebauer_1934m_2x_pod:0 "2x 7.92mm Gebauer 1934.M"
 HUN_machinegun_792mm_gebauer_1934m_2x_pod_desc:0 "$gun_pod_desc$"
 HUN_machinegun_792mm_gebauer_1934m_4x_pod:0 "4x 7.92mm Gebauer 1934.M"
 HUN_machinegun_792mm_gebauer_1934m_4x_pod_desc:0 "$gun_pod_desc$"
 HUN_machinegun_792mm_gebauer_1934m_1x_mounted:0 "1x 7.92mm Gebauer 1934.M Защитная установка"
 HUN_machinegun_792mm_gebauer_1934m_1x_mounted_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1934m_2x_mounted:0 "2x 7.92mm Gebauer 1934.M Защитная установка"
 HUN_machinegun_792mm_gebauer_1934m_2x_mounted_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1934m_3x_mounted:0 "3x 7.92mm Gebauer 1934.M Защитная установка"
 HUN_machinegun_792mm_gebauer_1934m_3x_mounted_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1934m_4x_mounted:0 "4x 7.92mm Gebauer 1934.M Защитная установка"
 HUN_machinegun_792mm_gebauer_1934m_4x_mounted_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1934m_1x_mounted_rear:0 "1x 7.92mm Gebauer 1934.M Задняя защитная установка"
 HUN_machinegun_792mm_gebauer_1934m_1x_mounted_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1934m_2x_mounted_rear:0 "2x 7.92mm Gebauer 1934.M Задняя защитная установка"
 HUN_machinegun_792mm_gebauer_1934m_2x_mounted_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1934m_1x_ball:0 "1x 7.92mm Gebauer 1934.M Турель"
 HUN_machinegun_792mm_gebauer_1934m_1x_ball_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1934m_2x_ball:0 "2x 7.92mm Gebauer 1934.M Турель"
 HUN_machinegun_792mm_gebauer_1934m_2x_ball_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1934m_4x_ball:0 "4x 7.92mm Gebauer 1934.M Турель"
 HUN_machinegun_792mm_gebauer_1934m_4x_ball_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1934m_1x_ball_rear:0 "1x 7.92mm Gebauer 1934.M Задняя турель"
 HUN_machinegun_792mm_gebauer_1934m_1x_ball_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1934m_2x_ball_rear:0 "2x 7.92mm Gebauer 1934.M Задняя турель"
 HUN_machinegun_792mm_gebauer_1934m_2x_ball_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1934m_4x_ball_rear:0 "4x 7.92mm Gebauer 1934.M Задняя турель"
 HUN_machinegun_792mm_gebauer_1934m_4x_ball_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_792mm_gebauer_1934m_1x_remote_ball:0 "1x 7.92mm Gebauer 1934.M Дистанционно управляемая турель"
 HUN_machinegun_792mm_gebauer_1934m_1x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_792mm_gebauer_1934m_2x_remote_ball:0 "2x 7.92mm Gebauer 1934.M Дистанционно управляемая турель"
 HUN_machinegun_792mm_gebauer_1934m_2x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_792mm_gebauer_1934m_4x_remote_ball:0 "4x 7.92mm Gebauer 1934.M Дистанционно управляемая турель"
 HUN_machinegun_792mm_gebauer_1934m_4x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_792mm_gebauer_1934m_1x_remote_ball_rear:0 "1x 7.92mm Gebauer 1934.M Дистанционно управляемая задняя Турель"
 HUN_machinegun_792mm_gebauer_1934m_1x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_792mm_gebauer_1934m_2x_remote_ball_rear:0 "2x 7.92mm Gebauer 1934.M Дистанционно управляемая задняя Турель"
 HUN_machinegun_792mm_gebauer_1934m_2x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_792mm_gebauer_1934m_4x_remote_ball_rear:0 "4x 7.92mm Gebauer 1934.M Дистанционно управляемая задняя Турель"
 HUN_machinegun_792mm_gebauer_1934m_4x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_8mm_gebauer_1939m_1x_nose_prop:0 "1x 8mm Gebauer 1939.M"
 HUN_machinegun_8mm_gebauer_1939m_1x_nose_prop_desc:0 "$light_mg_desc$"
 HUN_machinegun_8mm_gebauer_1939m_2x_nose_prop:0 "2x 8mm Gebauer 1939.M"
 HUN_machinegun_8mm_gebauer_1939m_2x_nose_prop_desc:0 "$light_mg_desc$"
 HUN_machinegun_8mm_gebauer_1939m_4x_nose_prop:0 "4x 8mm Gebauer 1939.M"
 HUN_machinegun_8mm_gebauer_1939m_4x_nose_prop_desc:0 "$light_mg_desc$"
 HUN_machinegun_8mm_gebauer_1939m_1x_nose:0 "1x 8mm Gebauer 1939.M"
 HUN_machinegun_8mm_gebauer_1939m_1x_nose_desc:0 "$light_mg_desc$"
 HUN_machinegun_8mm_gebauer_1939m_2x_nose:0 "2x 8mm Gebauer 1939.M"
 HUN_machinegun_8mm_gebauer_1939m_2x_nose_desc:0 "$light_mg_desc$"
 HUN_machinegun_8mm_gebauer_1939m_3x_nose:0 "3x 8mm Gebauer 1939.M"
 HUN_machinegun_8mm_gebauer_1939m_3x_nose_desc:0 "$light_mg_desc$"
 HUN_machinegun_8mm_gebauer_1939m_4x_nose:0 "4x 8mm Gebauer 1939.M"
 HUN_machinegun_8mm_gebauer_1939m_4x_nose_desc:0 "$light_mg_desc$"
 HUN_machinegun_8mm_gebauer_1939m_1x_pod_fuselage:0 "1x 8mm Gebauer 1939.M"
 HUN_machinegun_8mm_gebauer_1939m_1x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_machinegun_8mm_gebauer_1939m_2x_pod_fuselage:0 "2x 8mm Gebauer 1939.M"
 HUN_machinegun_8mm_gebauer_1939m_2x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_machinegun_8mm_gebauer_1939m_4x_pod_fuselage:0 "4x 8mm Gebauer 1939.M"
 HUN_machinegun_8mm_gebauer_1939m_4x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_machinegun_8mm_gebauer_1939m_2x_wing:0 "2x 8mm Gebauer 1939.M"
 HUN_machinegun_8mm_gebauer_1939m_2x_wing_desc:0 "$light_mg_desc$"
 HUN_machinegun_8mm_gebauer_1939m_4x_wing:0 "4x 8mm Gebauer 1939.M"
 HUN_machinegun_8mm_gebauer_1939m_4x_wing_desc:0 "$light_mg_desc$"
 HUN_machinegun_8mm_gebauer_1939m_2x_pod:0 "2x 8mm Gebauer 1939.M"
 HUN_machinegun_8mm_gebauer_1939m_2x_pod_desc:0 "$gun_pod_desc$"
 HUN_machinegun_8mm_gebauer_1939m_4x_pod:0 "4x 8mm Gebauer 1939.M"
 HUN_machinegun_8mm_gebauer_1939m_4x_pod_desc:0 "$gun_pod_desc$"
 HUN_machinegun_8mm_gebauer_1939m_1x_mounted:0 "1x 8mm Gebauer 1939.M Защитная установка"
 HUN_machinegun_8mm_gebauer_1939m_1x_mounted_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_8mm_gebauer_1939m_2x_mounted:0 "2x 8mm Gebauer 1939.M Защитная установка"
 HUN_machinegun_8mm_gebauer_1939m_2x_mounted_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_8mm_gebauer_1939m_3x_mounted:0 "3x 8mm Gebauer 1939.M Защитная установка"
 HUN_machinegun_8mm_gebauer_1939m_3x_mounted_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_8mm_gebauer_1939m_4x_mounted:0 "4x 8mm Gebauer 1939.M Защитная установка"
 HUN_machinegun_8mm_gebauer_1939m_4x_mounted_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_8mm_gebauer_1939m_1x_mounted_rear:0 "1x 8mm Gebauer 1939.M Задняя защитная установка"
 HUN_machinegun_8mm_gebauer_1939m_1x_mounted_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_8mm_gebauer_1939m_2x_mounted_rear:0 "2x 8mm Gebauer 1939.M Задняя защитная установка"
 HUN_machinegun_8mm_gebauer_1939m_2x_mounted_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_8mm_gebauer_1939m_1x_ball:0 "1x 8mm Gebauer 1939.M Турель"
 HUN_machinegun_8mm_gebauer_1939m_1x_ball_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_8mm_gebauer_1939m_2x_ball:0 "2x 8mm Gebauer 1939.M Турель"
 HUN_machinegun_8mm_gebauer_1939m_2x_ball_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_8mm_gebauer_1939m_4x_ball:0 "4x 8mm Gebauer 1939.M Турель"
 HUN_machinegun_8mm_gebauer_1939m_4x_ball_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_8mm_gebauer_1939m_1x_ball_rear:0 "1x 8mm Gebauer 1939.M Задняя турель"
 HUN_machinegun_8mm_gebauer_1939m_1x_ball_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_8mm_gebauer_1939m_2x_ball_rear:0 "2x 8mm Gebauer 1939.M Задняя турель"
 HUN_machinegun_8mm_gebauer_1939m_2x_ball_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_8mm_gebauer_1939m_4x_ball_rear:0 "4x 8mm Gebauer 1939.M Задняя турель"
 HUN_machinegun_8mm_gebauer_1939m_4x_ball_rear_desc:0 "$machinegun_turret_desc$"
 HUN_machinegun_8mm_gebauer_1939m_1x_remote_ball:0 "1x 8mm Gebauer 1939.M Дистанционно управляемая турель"
 HUN_machinegun_8mm_gebauer_1939m_1x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_8mm_gebauer_1939m_2x_remote_ball:0 "2x 8mm Gebauer 1939.M Дистанционно управляемая турель"
 HUN_machinegun_8mm_gebauer_1939m_2x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_8mm_gebauer_1939m_4x_remote_ball:0 "4x 8mm Gebauer 1939.M Дистанционно управляемая турель"
 HUN_machinegun_8mm_gebauer_1939m_4x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_8mm_gebauer_1939m_1x_remote_ball_rear:0 "1x 8mm Gebauer 1939.M Дистанционно управляемая задняя Турель"
 HUN_machinegun_8mm_gebauer_1939m_1x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_8mm_gebauer_1939m_2x_remote_ball_rear:0 "2x 8mm Gebauer 1939.M Дистанционно управляемая задняя Турель"
 HUN_machinegun_8mm_gebauer_1939m_2x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_8mm_gebauer_1939m_4x_remote_ball_rear:0 "4x 8mm Gebauer 1939.M Дистанционно управляемая задняя Турель"
 HUN_machinegun_8mm_gebauer_1939m_4x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_127mm_gebauer_1940m_1x_nose_prop:0 "1x 12.7mm Gebauer 1940.M"
 HUN_machinegun_127mm_gebauer_1940m_1x_nose_prop_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_127mm_gebauer_1940m_2x_nose_prop:0 "2x 12.7mm Gebauer 1940.M"
 HUN_machinegun_127mm_gebauer_1940m_2x_nose_prop_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_127mm_gebauer_1940m_4x_nose_prop:0 "4x 12.7mm Gebauer 1940.M"
 HUN_machinegun_127mm_gebauer_1940m_4x_nose_prop_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_127mm_gebauer_1940m_1x_nose:0 "1x 12.7mm Gebauer 1940.M"
 HUN_machinegun_127mm_gebauer_1940m_1x_nose_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_127mm_gebauer_1940m_2x_nose:0 "2x 12.7mm Gebauer 1940.M"
 HUN_machinegun_127mm_gebauer_1940m_2x_nose_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_127mm_gebauer_1940m_3x_nose:0 "3x 12.7mm Gebauer 1940.M"
 HUN_machinegun_127mm_gebauer_1940m_3x_nose_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_127mm_gebauer_1940m_4x_nose:0 "4x 12.7mm Gebauer 1940.M"
 HUN_machinegun_127mm_gebauer_1940m_4x_nose_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_127mm_gebauer_1940m_5x_nose:0 "5x 12.7mm Gebauer 1940.M"
 HUN_machinegun_127mm_gebauer_1940m_5x_nose_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_127mm_gebauer_1940m_6x_nose:0 "6x 12.7mm Gebauer 1940.M"
 HUN_machinegun_127mm_gebauer_1940m_6x_nose_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_127mm_gebauer_1940m_1x_pod_fuselage:0 "1x 12.7mm Gebauer 1940.M"
 HUN_machinegun_127mm_gebauer_1940m_1x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_machinegun_127mm_gebauer_1940m_2x_pod_fuselage:0 "2x 12.7mm Gebauer 1940.M"
 HUN_machinegun_127mm_gebauer_1940m_2x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_machinegun_127mm_gebauer_1940m_4x_pod_fuselage:0 "4x 12.7mm Gebauer 1940.M"
 HUN_machinegun_127mm_gebauer_1940m_4x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_machinegun_127mm_gebauer_1940m_2x_wing:0 "2x 12.7mm Gebauer 1940.M"
 HUN_machinegun_127mm_gebauer_1940m_2x_wing_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_127mm_gebauer_1940m_4x_wing:0 "4x 12.7mm Gebauer 1940.M"
 HUN_machinegun_127mm_gebauer_1940m_4x_wing_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_127mm_gebauer_1940m_2x_pod:0 "2x 12.7mm Gebauer 1940.M"
 HUN_machinegun_127mm_gebauer_1940m_2x_pod_desc:0 "$gun_pod_desc$"
 HUN_machinegun_127mm_gebauer_1940m_4x_pod:0 "4x 12.7mm Gebauer 1940.M"
 HUN_machinegun_127mm_gebauer_1940m_4x_pod_desc:0 "$gun_pod_desc$"
 HUN_machinegun_127mm_gebauer_1940m_1x_mounted:0 "1x 12.7mm Gebauer 1940.M Защитная установка"
 HUN_machinegun_127mm_gebauer_1940m_1x_mounted_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_127mm_gebauer_1940m_2x_mounted:0 "2x 12.7mm Gebauer 1940.M Защитная установка"
 HUN_machinegun_127mm_gebauer_1940m_2x_mounted_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_127mm_gebauer_1940m_3x_mounted:0 "3x 12.7mm Gebauer 1940.M Защитная установка"
 HUN_machinegun_127mm_gebauer_1940m_3x_mounted_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_127mm_gebauer_1940m_4x_mounted:0 "4x 12.7mm Gebauer 1940.M Защитная установка"
 HUN_machinegun_127mm_gebauer_1940m_4x_mounted_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_127mm_gebauer_1940m_1x_mounted_rear:0 "1x 12.7mm Gebauer 1940.M Задняя защитная установка"
 HUN_machinegun_127mm_gebauer_1940m_1x_mounted_rear_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_127mm_gebauer_1940m_2x_mounted_rear:0 "2x 12.7mm Gebauer 1940.M Задняя защитная установка"
 HUN_machinegun_127mm_gebauer_1940m_2x_mounted_rear_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_127mm_gebauer_1940m_1x_ball:0 "1x 12.7mm Gebauer 1940.M Турель"
 HUN_machinegun_127mm_gebauer_1940m_1x_ball_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_127mm_gebauer_1940m_2x_ball:0 "2x 12.7mm Gebauer 1940.M Турель"
 HUN_machinegun_127mm_gebauer_1940m_2x_ball_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_127mm_gebauer_1940m_4x_ball:0 "4x 12.7mm Gebauer 1940.M Турель"
 HUN_machinegun_127mm_gebauer_1940m_4x_ball_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_127mm_gebauer_1940m_1x_ball_rear:0 "1x 12.7mm Gebauer 1940.M Задняя турель"
 HUN_machinegun_127mm_gebauer_1940m_1x_ball_rear_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_127mm_gebauer_1940m_2x_ball_rear:0 "2x 12.7mm Gebauer 1940.M Задняя турель"
 HUN_machinegun_127mm_gebauer_1940m_2x_ball_rear_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_127mm_gebauer_1940m_4x_ball_rear:0 "4x 12.7mm Gebauer 1940.M Задняя турель"
 HUN_machinegun_127mm_gebauer_1940m_4x_ball_rear_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_127mm_gebauer_1940m_1x_remote_ball:0 "1x 12.7mm Gebauer 1940.M Дистанционно управляемая турель"
 HUN_machinegun_127mm_gebauer_1940m_1x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_127mm_gebauer_1940m_2x_remote_ball:0 "2x 12.7mm Gebauer 1940.M Дистанционно управляемая турель"
 HUN_machinegun_127mm_gebauer_1940m_2x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_127mm_gebauer_1940m_4x_remote_ball:0 "4x 12.7mm Gebauer 1940.M Дистанционно управляемая турель"
 HUN_machinegun_127mm_gebauer_1940m_4x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_127mm_gebauer_1940m_1x_remote_ball_rear:0 "1x 12.7mm Gebauer 1940.M Дистанционно управляемая задняя Турель"
 HUN_machinegun_127mm_gebauer_1940m_1x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_127mm_gebauer_1940m_2x_remote_ball_rear:0 "2x 12.7mm Gebauer 1940.M Дистанционно управляемая задняя Турель"
 HUN_machinegun_127mm_gebauer_1940m_2x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_127mm_gebauer_1940m_4x_remote_ball_rear:0 "4x 12.7mm Gebauer 1940.M Дистанционно управляемая задняя Турель"
 HUN_machinegun_127mm_gebauer_1940m_4x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_1x_nose_prop:0 "1x 15mm Készülék Magas tűzgyorsaság"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_1x_nose_prop_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_nose_prop:0 "2x 15mm Készülék Magas tűzgyorsaság"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_nose_prop_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_nose_prop:0 "4x 15mm Készülék Magas tűzgyorsaság"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_nose_prop_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_1x_nose:0 "1x 15mm Készülék Magas tűzgyorsaság"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_1x_nose_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_nose:0 "2x 15mm Készülék Magas tűzgyorsaság"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_nose_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_3x_nose:0 "3x 15mm Készülék Magas tűzgyorsaság"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_3x_nose_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_nose:0 "4x 15mm Készülék Magas tűzgyorsaság"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_nose_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_5x_nose:0 "5x 15mm Készülék Magas tűzgyorsaság"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_5x_nose_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_6x_nose:0 "6x 15mm Készülék Magas tűzgyorsaság"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_6x_nose_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_1x_pod_fuselage:0 "1x 15mm Készülék Magas tűzgyorsaság"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_1x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_pod_fuselage:0 "2x 15mm Készülék Magas tűzgyorsaság"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_pod_fuselage:0 "4x 15mm Készülék Magas tűzgyorsaság"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_pod_fuselage_desc:0 "$gun_pod_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_wing:0 "2x 15mm Készülék Magas tűzgyorsaság"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_wing_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_wing:0 "4x 15mm Készülék Magas tűzgyorsaság"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_wing_desc:0 "$heavy_mg_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_pod:0 "2x 15mm Készülék Magas tűzgyorsaság"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_pod_desc:0 "$gun_pod_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_pod:0 "4x 15mm Készülék Magas tűzgyorsaság"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_pod_desc:0 "$gun_pod_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_1x_mounted:0 "1x 15mm Készülék Magas tűzgyorsaság Защитная установка"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_1x_mounted_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_mounted:0 "2x 15mm Készülék Magas tűzgyorsaság Защитная установка"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_mounted_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_3x_mounted:0 "3x 15mm Készülék Magas tűzgyorsaság Защитная установка"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_3x_mounted_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_mounted:0 "4x 15mm Készülék Magas tűzgyorsaság Защитная установка"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_mounted_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_1x_mounted_rear:0 "1x 15mm Készülék Magas tűzgyorsaság Задняя защитная установка"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_1x_mounted_rear_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_mounted_rear:0 "2x 15mm Készülék Magas tűzgyorsaság Задняя защитная установка"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_mounted_rear_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_1x_ball:0 "1x 15mm Készülék Magas tűzgyorsaság Турель"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_1x_ball_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_ball:0 "2x 15mm Készülék Magas tűzgyorsaság Турель"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_ball_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_ball:0 "4x 15mm Készülék Magas tűzgyorsaság Турель"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_ball_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_1x_ball_rear:0 "1x 15mm Készülék Magas tűzgyorsaság Задняя турель"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_1x_ball_rear_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_ball_rear:0 "2x 15mm Készülék Magas tűzgyorsaság Задняя турель"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_ball_rear_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_ball_rear:0 "4x 15mm Készülék Magas tűzgyorsaság Задняя турель"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_ball_rear_desc:0 "$heavy_machinegun_turret_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_1x_remote_ball:0 "1x 15mm Készülék Magas tűzgyorsaság Дистанционно управляемая турель"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_1x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_remote_ball:0 "2x 15mm Készülék Magas tűzgyorsaság Дистанционно управляемая турель"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_remote_ball:0 "4x 15mm Készülék Magas tűzgyorsaság Дистанционно управляемая турель"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_1x_remote_ball_rear:0 "1x 15mm Készülék Magas tűzgyorsaság Дистанционно управляемая задняя Турель"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_1x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_remote_ball_rear:0 "2x 15mm Készülék Magas tűzgyorsaság Дистанционно управляемая задняя Турель"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_2x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_remote_ball_rear:0 "4x 15mm Készülék Magas tűzgyorsaság Дистанционно управляемая задняя Турель"
 HUN_machinegun_15mm_keszulek_magas_tuzgyorsasag_4x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 HUN_rockets_44m_liderc_2x:0 "2x 44M Lidérc Противовоздушные ракеты"
 HUN_rockets_44m_liderc_2x_desc:0 "$air_rockets_desc$"
 HUN_rockets_44m_liderc_4x:0 "4x 44M Lidérc Противовоздушные ракеты"
 HUN_rockets_44m_liderc_4x_desc:0 "$air_rockets_desc$"
 EQ_MOD_CAT_rocket_pods_TITLE:0 "Ракетные капсулы"
 EQ_MOD_CAT_rockets_large_2x_TITLE:0 "2x Ракеты"
 EQ_MOD_CAT_rockets_large_4x_TITLE:0 "4x Ракеты"
 HUN_engine_manfred_weiss_wm_k_9a_1x:0 "1x Manfréd Weiss WM K-9A"
 HUN_engine_manfred_weiss_wm_k_9a_1x_desc:0 "$air_cooled_engines_desc$"
 HUN_engine_manfred_weiss_wm_k_14a_1x:0 "1x Manfréd Weiss WM K-14A"
 HUN_engine_manfred_weiss_wm_k_14a_1x_desc:0 "$air_cooled_engines_desc$"
 HUN_engine_manfred_weiss_wm_k_14b_1x:0 "1x Manfréd Weiss WM K-14B"
 HUN_engine_manfred_weiss_wm_k_14b_1x_desc:0 "$air_cooled_engines_desc$"
 HUN_engine_manfred_weiss_wm_k_14r_1x:0 "1x Manfréd Weiss WM K-14R"
 HUN_engine_manfred_weiss_wm_k_14r_1x_desc:0 "$air_cooled_engines_desc$"
 EQ_MOD_CAT_air_cooled_manfred_weiss_wm_k_9_1x_TITLE:0 "1x Двигатель Manfred Weiss WM K-9 с воздушным охлаждением"
 EQ_MOD_CAT_air_cooled_manfred_weiss_wm_k_14_1x_TITLE:0 "1x Двигатель Manfréd Weiss WM K-14 с воздушным охлаждением"
